
Redmine - Defect #998

Administration: User/List

2008-04-04 15:38 - Jonathan Whetsell

Status: Closed Start date: 2008-04-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version: 0.7   

Resolution: Fixed Affected version:  

Description

Unlocking an account causes Filter Status drop-down to reset.

Steps:

1. Click Administration Link

2. Click Users Link

3. Change status filter to "All"(assuming you have an account setup that is locked/inactive)

4. You should now see your locked account.

5. Click the unlock link in the results list for your locked user

6. The page refreshes, but status filter is set to "Active", when it should be "All"

Associated revisions

Revision 1334 - 2008-04-06 15:15 - Jean-Philippe Lang

Preserve status filter and page number when using lock/unlock/activate links on the users list (closes #998).

History

#1 - 2008-04-06 15:19 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.7

- Resolution set to Fixed

Fixed in r1334. Status filter and page number are now preserved.
